@charset "utf-8";

/*
************************************************************************
* カラー設定
* @copyright Revolme Inc.
************************************************************************
*/

/*
************************************************************************
 フォント設定
************************************************************************
*/
.ff-base{font-family:'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;}
.ff-alp {font-family: 'Sen', sans-serif;}
.ff-num {font-family: 'Sen', sans-serif;}

/*
************************************************************************
 ページ基本設定
************************************************************************
*/
body
{
	color:#222222;
	background-color:#FFFFFF;

}
a
{
	color:#222222;
}

/*
************************************************************************
 段落設定
************************************************************************
*/
section
{
	border-bottom:1px solid rgba(0,0,0,0.15);
}
section:nth-child(odd)
{
	background-color:#FFFFFF;
}
section:nth-child(even)
{
	background-color:#FFFFFF;
}

/*
************************************************************************
 文字色
************************************************************************
*/
.notice{color:#666666;}
.error {color:#660000;}
.fc-red    {color:#CC0000;}
.fc-white  {color:#FFFFFF;}
.fc-black  {color:#000000;}
.fc-gray   {color:#AAAAAA;}

/*
************************************************************************
 ヘッダー
************************************************************************
*/
#header
{
	background-color:transparent;
}
#header .mv
{
	height:100vh;
	background-image:url(../../img/mv.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
#header .navigation-wrapper .mv .catchcopy .main,
#header .navigation-wrapper .mv .catchcopy .sub
{
	color:#FFFFFF;
	text-shadow:5px 2px 5px rgba(0,0,0,1.0);
}

/*
************************************************************************
 ナビゲーション
************************************************************************
*/
#header .navigation
{
    font-family:'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
#header .navigation > ul.global-nav
#header .navigation .has-child > ul
{
	background-color:transparent;
}
#header .navigation > ul.global-nav > li:hover:after,
#header .navigation > ul.global-nav > li.active:after
{
	background-color:#1c6578;
}
#header .navigation-wrapper .navigation > ul.global-nav li.has-child > ul
{
	background-color:rgba(255,255,255,0.6);
}
#header .navigation-wrapper .navigation > ul.global-nav li.has-child > ul a
{
    color: #000000;
    text-shadow:none;
}
/* MVなし */
#header .navigation
{
	background-color:#FFFFFF;
}
#header .navigation > ul.global-nav a
{
    color: #000000;
}
#header .navigation ul.global-nav a{text-shadow:1px 1px 0px rgba(255,255,255,0.6);}
#header .navigation ul.sub-nav a   {text-shadow:1px 1px 0px rgba(255,255,255,0.6);}
#header .navigation-wrapper .navigation .ope .btnMobileMenu
{
	color:#000000;
}
#header .navigation-wrapper .navigation .ope .btnMobileMenu > span.border
{
	border:1px solid #000000;
}
/* MVあり */
#header .mv + .navigation
{
	background-color:transparent;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
#header .mv + .navigation > ul.global-nav a
{
    color: #FFFFFF;
}
#header .mv + .navigation ul.global-nav a{text-shadow:1px 1px 0px rgba(0,0,0,0.3);}
#header .mv + .navigation ul.sub-nav a   {text-shadow:1px 1px 0px rgba(0,0,0,0.3);}
#header .navigation-wrapper .mv + .navigation .ope .btnMobileMenu
{
	color:#ffffff;
}
#header .navigation-wrapper .mv + .navigation .ope .btnMobileMenu > span.border
{
	border:1px solid #ffffff;
}
@media screen and (max-width:640px) {
	#header .navigation > ul.global-nav
	{
		background-color:rgba(255,255,255,0.95);
		box-shadow:2px 2px 5px 1px rgba(0,0,0,0.4);
	}
	#header .navigation > ul.global-nav a,
	#header .mv + .navigation > ul.global-nav a
	{
	    color: #000000;
	}
	#header .navigation-wrapper .navigation > ul.global-nav li.has-child > ul
	{
		background-color:rgba(255,255,255,0.0);
	}
	#header .navigation-wrapper .navigation > ul.global-nav li.has-child > ul a,
	#header .navigation-wrapper .mv + .navigation > ul.global-nav li.has-child > ul a
	{
	    color: #000000;
	    text-shadow:none;
	}
}

/*
************************************************************************
 ページタイトル
************************************************************************
*/
#body-title
{
	background-color:rgba(0,0,0,0.05);
	border-bottom:1px solid rgba(0,0,0,0.15);
	background-color:#FFFFFF;
}
#body-title:before
{
	/*
	background: linear-gradient(45deg, rgba(0,0,0,0.2) 25%, transparent 25%, transparent 75%, rgba(0,0,0,0.2) 75%),
	            linear-gradient(45deg, rgba(0,0,0,0.2) 25%, transparent 25%, transparent 75%, rgba(0,0,0,0.2) 75%);
	background-color:transparent;
	background-size: 6px 6px;
	background-position: 0 0, 3px 3px;
	*/
}

#body-title .title
{
	border-left:0.5em solid #1c6578;
	font-family:'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
#body-title .anchor a
{
	color:#222222;
	font-family:'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
#body-title .anchor a:before
{
	border-top-color:#1c6578 !important;
}

/*
************************************************************************
 ページコンテンツ
************************************************************************
*/

/*
************************************************************************
 段落タイトル
************************************************************************
*/
.title-lv1
{
    font-family:'Noto Serif JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
.title-lv1 .main
{
	color: #222222;
}
.title-lv1 .sub
{
	color: #1c6578;
}
.title-lv2
{
	border-color:#1c6578  !important;
    font-family:'Noto Serif JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
.title-lv2 .main
{
	color:#222222;
}

.has-bg .title-lv2
{
	border-color:#FFFFFF  !important;
}
.has-bg .title-lv2 .main
{
	color:#FFFFFF;
}

/*
************************************************************************
 ボタン
************************************************************************
*/
.button
{
    border:1px solid #1c6578;
    background-color:#1c6578;
	box-shadow:1px 1px 5px -3px #000000;
}
.button > span
{
    color:#ffffff;
}
.button:hover
{
    background-color:#ffffff;
}
.button:hover > span
{
    color:#1c6578;
}

/*
************************************************************************
 フッター
************************************************************************
*/
#footer
{
	background-color:#FFFFFF;
	color:#222222;
}
#footer a {
	color:#222222;
}


/*
************************************************************************
 その他
************************************************************************
*/
/* バナーの色 */
.banner .banner-item
{
	color:#404040;
	background-color:#FFFFFF;
	box-shadow:1px 1px 5px -3px #000000;
}
.big-banner a
{
	color:#FFFFFF;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0054bc+0,268e42+100 */
	background: #0054bc; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #0054bc 0%, #268e42 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #0054bc 0%,#268e42 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #0054bc 0%,#268e42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.big-banner a:hover
{
	box-shadow:2px 2px 5px -2px #000000;
}

/* テーブル */
.table table,
.ticket table
{
	border-top-color:rgba(0,0,0,0.2) !important;
}
.table table tr th,
.table table tr td,
.ticket table tr th,
.ticket table tr td
{
	border-bottom-color:rgba(0,0,0,0.2) !important;
}
@media screen and (max-width:640px) {
	.table table tr,
	.ticket table tr
	{
		border-bottom-color:rgba(0,0,0,0.2) !important;
	}
}

/* フローの色 */
.flow .flow-item .flow-title
{
	color:#222222;
    font-family:'Noto Serif JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
.flow .flow-item .flow-title .step
{
	color:#ffffff;
	background-color:#1c6578;
}
.flow .flow-item .flow-text
{
	border-left-color:rgba(0,0,0,0.2) !important;
}

/* ポイントの色 */
.point-title
{
	color:#222222;
    font-family:'Noto Serif JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; font-weight:300;
}
.point-title .point-no
{
	color:#ffffff;
	background-color:#1c6578;
}

/* タイル */
.tile-item
{
	color:#404040;
	background-color:#FFFFFF;
	border:1px solid rgba(0,0,0,0.2);
	box-shadow:1px 1px 5px -3px #000000;
}
.tile-item:hover
{
	color:#404040;
	background-color:rgba(0,0,0,0.05);
}

/* カルーセルのボタン */
.carousel .slick-prev:hover,
.carousel .slick-next:hover
{
	background-color:#1c6578;
}
/* ################################################################################################ */
/* ## TAB                        ################################################################## */
/* ################################################################################################ */
@media screen and (max-width:1200px) {
}

/* ################################################################################################ */
/* ## スマホサイト用スタイル ###################################################################### */
/* ################################################################################################ */
@media screen and (max-width:640px) {
}
